jc_summary:
  label: Summary
  namespace: Organisms/TM - Journey Check/JC Summary
  use: '@organisms/tm-jc/jc-summary/jc-summary.twig'
  description: Summary
  libraries:
    - jc_summary_lib:
        css:
          component:
            ../styles/jc-summary.css: {}
  fields:
    data:
      type: object
      label: Data - status
      preview:
        status: minor
        statusText: Problems reported
        footerText: ''
